Bug 263161 - [PATCH] Bug fix. Translated man pages are not contained addons
[PATCH] Bug fix. Translated man pages are not contained addons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 08:41 EDT by Andy Shevchenko
Modified: 2008-06-16 22:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Specfile patch to drop problem (680 bytes, patch)
2007-08-29 08:41 EDT, Andy Shevchenko
no flags Details | Diff
Real fix the issue (1.49 KB, patch)
2007-09-04 08:34 EDT, Andy Shevchenko
no flags Details | Diff
Addons (6.84 KB, patch)
2007-09-04 08:35 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2007-08-29 08:41:53 EDT
Description of problem:
The shadow-utils package is contained some patches to extend functionality. But 
only english man-pages are updated by patch.
To update localized man pages according to new changes, please, apply attached 
patch.

Version-Release number of selected component (if applicable):

Version: 4.0.18.1
Release: 15%{?dist}
Epoch: 2


How reproducible:
F.e., LANG=ru_RU.UTF_8 man useradd
 is not describes -M option shipped by redhat patch.
Comment 1 Andy Shevchenko 2007-08-29 08:41:53 EDT
Created attachment 178961 [details]
Specfile patch to drop problem
Comment 2 Andy Shevchenko 2007-09-04 08:34:11 EDT
Created attachment 186131 [details]
Real fix the issue
Comment 3 Andy Shevchenko 2007-09-04 08:35:36 EDT
Created attachment 186141 [details]
Addons

This is the addons to the redhat patch. The patch really fixes the translated
xmled-manpages.
Comment 4 Bug Zapper 2008-05-14 10:08:53 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2008-06-16 22:15:39 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.